<?php
$strTableName="dally report";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dally report";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("dally report");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["dally report"];

$reportCaseSensitiveGroupFields = false;

?>